@charset "utf-8";
/* CSS Document */
@media only screen and (min-width: 1200px) and (max-width: 1600px) {
	.team-active button.slick-prev {
		left: -20px
	}
	.team-active button.slick-next {
		right: -20px
	}
	.history-active button.slick-prev {
		left: -20px
	}
	.history-active button.slick-next {
		right: -20px
	}
	.footer-area .footer-tittle h2 {
		font-size: 40px
	}

}
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
	.team-active button.slick-prev {
		left: -30px
	}
	.team-active button.slick-next {
		right: -30px
	}
	.history-active button.slick-prev {
		left: -30px
	}
	.history-active button.slick-next {
		right: -30px
	}
	.footer-area .footer-tittle h2 {
		font-size: 30px
	}

}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.section-tittle h2 {
		font-size: 30px
	}
	.footer-area .footer-tittle h2 {
			font-size: 30px
	}
	.main-header .main-menu ul > li {
		margin: 0 10px
	}
	.main-header .main-menu ul > li a {
		font-size: 18px
	}
	.slider-height {
		height: 700px
	}
	.slider-area .hero-caption h1 {
		font-size: 70px
	}
	.slider-area .hero-caption h1 span {
		font-size: 30px;
	}
	.team-active button.slick-prev {
		left: -20px
	}
	.team-active button.slick-next {
		right: -20px
	}
	.history-active button.slick-prev {
		left: -20px
	}
	.history-active button.slick-next {
		right: -20px
	}
	.footer-area .footer-tittle h2 {
		font-size: 30px
	}
	.slider-area .hero-caption.hero-caption2 {
		padding-top: 50px;
		margin-top: 0
	}
	.slider-height2 {
		height: 400px
	}

}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.section-padding {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.footer-padding {
		padding-top: 80px;
		padding-bottom: 20px
	}
	.section-tittle h2 {
		font-size: 30px
	}
	.footer-area .footer-tittle h2 {
			font-size: 30px
	}
	.main-header {
		padding: 15px 20px
	}
	.header-area .header-sticky.sticky-bar {
		padding: 15px 0
	}
	.header-btn:hover {
		background: #FFBD00 !important
	}
	.header-right-btn {
		float: left;
		margin-left: 0
	}
	.slider-height {
		height: 700px
	}
	.slider-area .hero-caption {
		margin-top: -50px
	}
	.slider-area .hero-caption h1 {
		font-size: 76px
	}
	.slider-area .hero-caption h1 span {
		font-size: 30px;
	}
	.slider-area .hero-caption p {
		margin-bottom: 43px;
		font-size: 21px
	}
	.about-area .about-caption {
		padding-bottom: 50px
	}
	.about-area .about-img img {
		margin-bottom: 35px
	}
	.team-active button.slick-prev {
		left: -20px
	}
	.team-active button.slick-next {
		right: -20px
	}
	.history-active button.slick-prev {
		left: -20px
	}
	.history-active button.slick-next {
		right: -20px
	}
	.shedule-wrapper .shedule-items .shedule-left .job-tittle ul li {
		margin-right: 18px
	}
	.slider-area .hero-caption.hero-caption2 {
		padding-top: 50px;
		margin-top: 0
	}
	.slider-height2 {
		height: 300px
	}
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
	.section-padding {
		padding-top: 70px;
		padding-bottom: 70px
	}
	.footer-padding {
		padding-top: 80px;
		padding-bottom: 20px
	}
	.section-tittle {
		margin-bottom: 50px
	}
	.section-tittle h2 {
		font-size: 28px
	}
	.footer-area .footer-tittle h2 {
			font-size: 28px
	}
	.header-btn {
		color: #FF60CE;
		margin-right: 10px;
		font-size: 14px
	}
	.main-header {
		padding: 15px 20px
	}
	.header-area .header-sticky.sticky-bar {
		padding: 15px 20px
	}
	.header-btn:hover {
		background: #FFBD00 !important;
	}
	.header-right-btn {
		float: left;
		margin-left: 0
	}
	.slider-height {
		height: 600px
	}
	.slider-area .hero-caption {
		margin-top: -50px
	}
	.slider-area .hero-caption h1 {
		font-size: 58px
	}
	.slider-area .hero-caption h1 span {
		font-size: 28px;
	}
	.slider-area .hero-caption p {
		margin-bottom: 43px;
		font-size: 18px
	}
	.slider-area .hero-footer h4 {
		font-size: 30px;
		margin-bottom: 5px
	}
	.about-area .about-caption {
		padding-bottom: 50px
	}
	.about-area .about-img img {
		margin-bottom: 35px
	}
	.team-active button.slick-prev {
		left: -10px
	}
	.team-active button.slick-next {
		right: -10px
	}
	.history-active button.slick-prev {
		left: -10px
	}
	.history-active button.slick-next {
		right: -10px
	}
	.nav-button .nav-tabs .nav-link {
		margin-right: 23px
	}
	.shedule-wrapper .shedule-items .shedule-left .job-tittle ul li {
		margin-right: 8px
	}
	.footer-area .footer-tittle h2 {
		font-size: 31px
	}
	.slider-area .hero-caption.hero-caption2 {
		padding-top: 50px;
		margin-top: 0
	}
	.slider-height2 {
		height: 300px
	}

}
@media(max-width: 767px) {
	.slider-bg1 {background-image:url("../img/h1_hero1_sm.jpg")}
	#scrollUp {
		right: 20px;
		bottom: 20px
	}
	.section-tittle h2 {
		font-size: 34px
	}
	.footer-area .footer-tittle h2 {
		font-size: 34px
	}
}
@media(max-width: 575px) {
	#scrollUp,
	#back-top {
		right: 16px
	}
	.section-padding {
		padding-top: 70px;
		padding-bottom: 70px
	}
	.footer-padding {
		padding-top: 80px;
		padding-bottom: 0
	}
	.section-tittle {
		margin-bottom: 50px
	}
	.section-tittle > span {
		font-size: 14px;
		padding-left: 0
	}
	.header-btn {
		color: #FF60CE;
		margin-right: 10px;
		font-size: 14px
	}
	.main-header {
		padding: 15px 0
	}
	.header-area .header-sticky.sticky-bar {
		padding: 15px 0
	}
	.mobile_menu .slicknav_menu .slicknav_btn {
		right: 0
	}
	.header-btn:hover {
		background: #FFBD00 !important
	}
	.header-right-btn {
		float: left;
		margin-left: 0
	}
	.slider-height {
		height: 600px
	}
	.slider-area .hero-caption {
		margin-top: -30px
	}
	.slider-area .hero-caption h1 {
		font-size: 60px;
		margin-bottom: 40px;
	}
.slider-area .hero-caption h2 {
	font-size: 28px;
}
	.slider-area .hero-caption p {
	font-size: 18px;
	letter-spacing: 0.05em;
}
.slider-area .hero-footer {
	bottom: -120px;
}
.slider-area .hero-footer h4 {
	font-size: 26px;
	font-weight: 600;
}
	.slider-area .hero-footer h4 {
		font-size: 28px;
		margin-bottom: 5px
	}
	.slider-area .hero-footer p {
		font-size: 16px;
	}
	.about-area .about-caption {
		margin-bottom: 35px
	}
	.about-area .about-img img {
		margin-bottom: 35px
	}
	.nav-button .nav-tabs .nav-item {
		font-size: 18px
	}
	.nav-button .nav-tabs .nav-link {
		border-bottom: 0
	}
	.nav-button .nav-tabs .nav-link.active {
		border-bottom: 0
	}
	.nav-button .nav-tabs .nav-link:hover {
		border-bottom: 0
	}
	.nav-button .nav-tabs .nav-link {
		margin-right: 23px
	}
	.about-area h5 {
	font-size: 26px!important;
}
	.shedule-wrapper .shedule-items {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap
	}
	.shedule-wrapper .shedule-items .shedule-left .job-tittle h4 {
		font-size: 16px
	}
	.shedule-wrapper .shedule-items .shedule-left .job-tittle ul li {
		margin-right: 0;
		margin-bottom: 7px
	}
	.slider-height2 {
		height: 250px
	}
	.slider-area .hero-caption.hero-caption2 h2 {
		font-size: 34px
	}
	.slider-area .hero-caption.hero-caption2 {
		padding-top: 50px;
		margin-top: 0
	}
table.contents th,
table.contents td{
  width:100%!important;
  display:block!important;
	padding: 10px 0;
	}
	.brand-area .wrapper-brand {
		padding: 45px 20px;
	}
}
